
.woocommerce-product-gallery {
    width: 45% !important;
    float: left;
    /*background: #efefef;*/
}
.woocommerce-product-gallery img {
  margin: 0;
max-width: 100%;
width: 100%;
position: relative;
}
.woocommerce-product-gallery__wrapper {
    width: 100%;
    margin: 0 !important;
    padding: 40px 57px !important;
}
.woocommerce-product-gallery__image {
    width: 100%;
    height: auto;
    position: relative;
}
.image-terms {
    padding-top: 12px;
    font-size: 13px;
}

.summary {
  width: 55% !important;
  padding: 0px 57px;
  margin: 40px 0;
  border-left: 1px solid #d6d6d6;
  float: left;
}


span.onsale {
    position: absolute;
}

.product-addon p {
    display: block;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

a.wc-south.opc-complete-order {
    display: none;
}

span.onsale {
    background: red;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    color: #fff;
    padding: 10px;
}
input.addon-checkbox {
    -webkit-appearance: checkbox;
}
button.single_add_to_cart_button.disabled,
button.single_add_to_cart_button[disabled]{
    opacity: .2;
    background: #a7a7a7;
    cursor: no-drop;
}


.product_title {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.27;
}

p.clear {
    margin: 0 !important;
}

h3.addon-name, td.label {
    font-size: 15px;
    font-weight: 400;
}
.product-addon {
    margin-bottom: 30px;
}
abbr[title] {
    border: none !important;
    text-decoration: none !important;
    color: #b50000;
}
#shipping_method li {
    text-indent: 0 !important;
}
/* #shipping_method label,
.wc_payment_method label,
.place-order label,
p.form-row label {
    float: left;
    width: 100%;
    text-align: left;
    position: relative;
    padding-left: 24px;
}
#shipping_method label:before,
.wc_payment_method label:before,
.place-order label:before,
p.form-row label span:before {
    font-family: 'sd-icons';
    font-size: 17px;
    position: absolute;
    left: 0px;
    width: 20px;
    height: 21px;
    top: 1px;
}
#shipping_method input[type="radio"] + label:before,
.wc_payment_method input[type="radio"] + label:before,
.place-order label input[type="radio"] + label:before,
.place-order label input[type="checkbox"] + label:before,
p.form-row label input[type="radio"] + span:before { content: '\e922';}

#shipping_method input[type="radio"]:checked + label:before,
.wc_payment_method input[type="radio"]:checked + label:before,
.place-order label input[type="radio"]:checked + label:before,
.place-order label input[type="checkbox"]:checked + label:before,
p.form-row label input[type="radio"]:checked + span:before { content: '\e923';}

p.form-row label input[type="checkbox"] + span:before { content: '\e909';}

p.form-row label input[type="checkbox"]:checked + span:before { content: '\e908';} */


.place-order label a{
  color:#9b9b9b;
}
.product-addon p.form-row {
    margin: 2px 0 !important;
    padding: 2px 0;
    float: left;
    width: 100%;
}

/* p.form-row label input.addon-checkbox,
p.form-row label input.addon-radio {
    position: absolute;
    width: 100% !important;
    height: 100%;
    display: inline !Important;
    border: 0;
    background: transparent;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    z-index: 1;
} */
.summary .woocommerce-product-details__short-description {
    margin-top: 10px !important;
    /*margin-bottom: 45px !important;*/
    padding: 0 !important;
}
form.cart{
  margin: 45px 0 0 !important;
  display: inline-block;
  width: 100%;

}
/* .woocommerce-variation.single_variation {
    display: none !important;
} */
dt {
    display: inline-block !important;
    width: 130px !important;
    /* font-size: 15px; */
    font-weight: 400;
}
dd {
    display: inline-block;
    width: -webkit-calc(100% - 130px);
    width: -moz-calc(100% - 130px);
    width: calc(100% - 130px);
}

dd {
    display: inline-block;
    clear: both;
    width: 50%;
    margin: 0;
}
.price-total strong,
dd strong {
    font-size: 11px;
    font-weight: 200 !important;
    color: #7b7b7b;
}
.price-total .amount,
dd .amount {
    font-size: 17px;
    margin-right: 4px;
    color: #000;
    font-weight: 300;
}
.woocommerce-Price-amount {
    margin-right: 2px !important;
    font-weight: 400;
}
.shipping td{
    font-weight: 400;
}
.sku_wrapper {
    font-size: 12px;
    margin-top: 7px;
    display: block;
}
.quantity {
    display: inline-block;
    float: left;
    text-align: center;
    margin-top: 2px;
    font-size: 15px;
line-height: 2.3em;
border: 2px solid rgb(217, 217, 217);
max-width: 90px;
}
.quantity input.minus {
    width: 28px;
    line-height: 1.4em;
    color: rgb(217, 217, 217);
    font-size: 20px;
    transition: .3s all ease;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    float: left;
    background: #fff;
}
.quantity input.plus {
    width: 28px;
    line-height: 1.4em;
    color: rgb(217, 217, 217);
    font-size: 20px;
    transition: .3s all ease;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    float: left;
    background: #fff;
}
.quantity input.qty {
    border: 0!important;
    text-align: center;
    display: inline-block;
    max-width: 30px;
    float: left;
    padding: 0;
}
.cart-subtotal .woocommerce-Price-amount {
    margin-right: 2px !important;
    font-weight: 400;
}
.woocommerce-page .quantity .selectboxit-container {
    margin-left: 5px;
}
.quantity input {
    height: 40px;
    border: 1px solid #000;
    border:none;
    padding: 0;
    width: 53px;
    text-align: center;
}
.reset_variations {
    font-size: 11px;
    /*margin-left: 11px;*/
    text-decoration: underline;
    display: none;
    color: #7b7b7b;
    margin-top: 10px;
    float: left;
    width: 100%;
}
span.price {
  /* margin-left: 64px;
  margin-top: -8px;
  display: block;
  margin-bottom: 33px; */
}
.price-total small,
span.price small {
    /* font-size: 11px;
    font-weight: 200;
    color: #7b7b7b; */
}
.variations select {
    display: none;
}
table.variations td {
    padding-bottom: 22px;
}
td.label {
    padding-right: 20px;
    vertical-align: top;
    padding-top: 7px;
}
.swatch-wrapper.selected {
    border: 2px solid #000 !important;
}
.swatch-label {
    font-weight: 300;
    margin: 0 !important;
    margin-top: 6px !important;
}
input.qty::-webkit-outer-spin-button,
input.qty::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    -moz-appearance:textfield;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.woocommerce-variation-add-to-cart {
    padding: 16px 0px 0;
    border-top: 1px solid #e3e3e3;
}
.single_add_to_cart_button{
  background: #efa614 !important;
text-transform: uppercase;
display: block !important;
text-align: center !important;
margin-bottom: 1em !important;
font-size: 1em !important;
padding: 13px 23px !important;
color: #fff !important;
border: none !important;
float: right !important;
}
.checkout-button {
    background: #efa614 !important;
    text-transform: uppercase;
}
.single_add_to_cart_button:hover,
.checkout-button:hover {
    background: #dc9914 !important;
}
.single_add_to_cart_button_validate {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 400px;
    display: none;
}
.single_add_to_cart_button_validate.disabled {
  display: block;
}
.price-total {
    float: left;
    margin-top: 6px;
    margin-left: 20px;
}
.price-total .price {
    margin: 0;
}
span.woocommerce-Price-currencySymbol {
    margin: 0;
}
/*.woocommerce-variation-price .price,*/
/*#product-addons-total,*/
.woocommerce-page #picker_colour .selectboxit-container{
  display: none;
}
.product_meta {
    border-top: 1px solid #efefef;
    margin-top: 34px;
    padding-bottom: 80px;
float: left;
width: 100%;
}

.woocommerce-page .selectboxit-btn {
    border-radius: 1px !important;
    background: #efefef;
    box-shadow: none;
    border: 1px solid #e6e6e6;
}
.woocommerce-page .selectboxit-container span,
.woocommerce-page .selectboxit-container .selectboxit-options a {
    height: 35px;
    line-height: 35px;
    display: block;
}
.woocommerce-page .selectboxit-text {
  margin: 0 9px;
}
.woocommerce-page .selectboxit-option-first {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.woocommerce-page .selectboxit-list {
    border-radius: 0px !important;
    min-width: 100% !important;

}
.woocommerce-page .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    color: #000;
    background: #c3c3c3;
}
.woocommerce-page .selectboxit .selectboxit-arrow-container .selectboxit-arrow {
    border: none !important;
    background-image: url(../../images/default/forms/select.svg);
    background-size: 12px;
    width: 29px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: inherit;
}
.woocommerce-page .quantity .selectboxit-container .selectboxit-options {
    max-height: 240px;
  }
.woocommerce-page .quantity .selectboxit-btn {
      background: #ffffff;
  }

  .h3 {
      font-size: 26px;
      line-height: 1.4;
      letter-spacing: 0.4px;
      font-weight: 400;
      color: #272727;
      margin-bottom: 15px;
  }
  #customer_details h3 {
      font-size: 26px;
      line-height: 1.4;
      letter-spacing: 0.4px;
      font-weight: 400;
      color: #272727;
      margin-bottom: 15px;
  }

.form-row > strong{
    background-color: #fff;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75) !important;
    font-size: 15px !important;
    margin: 0;
    height: 46px !important;
    font-weight: 300 !important;
    padding: 8px 12px !important;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
    border-radius: 0px;
    background-image: url(../../images/default/forms/select.svg);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: right 11px center;
    -webkit-appearance: none;
    -moz-appearance: none;
      -o-appearance: none;
}
.form-row > strong{
  width: 100%;
  display: block;
  opacity: .5;
  cursor: no-drop;
}
.form-row {
    float: left;
    width: 100%;
    margin-bottom: 12px !important;
}
.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {
    clear: none;
}
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#billing_email_field,
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#billing_phone_field,
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#shipping_city_field,
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#shipping_postcode_field,
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#billing_first_name_field,
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#billing_last_name_field {
    width: 49%;
    float: left;
}
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#billing_email_field,
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#shipping_city_field,
.woocommerce-page .woocommerce-checkout #product-step2 .form-row#billing_first_name_field{
  margin-right: 2%;
}

.woocommerce-page span.select2-selection__arrow {
    border: none !important;
    background-image: url(../../images/default/forms/select.svg);
    background-size: 12px;
    width: 36px !important;
    height: 100% !important;
    background-repeat: no-repeat;
    background-position: center;
    top: 0 !important;
}
.woocommerce-page span.select2-selection__arrow b {
    display: none;
}
#shipping_country_field {
    opacity: .6;
    cursor: no-drop;
}
.h3,
h3#additional-information,
h3#ship-to-different-address {
    margin-top: 17px;
    float: left;
    width: 100%;
}


#product-step3 {
    width: 40%;
    float: left;
    background: #efefef;
    padding: 30px;
    margin-top: -30px;
}
#product-step2 {
    width: 60%;
    float: left;
    padding-right: 5%;
}

.pac-container {
    font-family: 'museo';
}
.pac-item {
    padding: 7px 4px;
    font-size: 17px;
  }
    .pac-item-query{
  padding-right: 5px;
    }
  .pac-item-query{
    font-weight: 200;
    font-size: 17px;
  }
  .pac-matched {
    font-weight: 400;
    font-size: 17px;
}

.pac-logo:after{ content: none;}

a.showcoupon {
  /* float: left; */
  margin-top: 19px;
  font-size: 17px;
  /* font-weight: 400; */
  text-decoration: none;
  /* color: #000; */
}
@media (max-height:720px){
  a.showcoupon {
      position: relative;
      left: 0;
      bottom: 0;
  }
}
a.showcoupon:hover {
    text-decoration: underline;
}
form.checkout_coupon {
  bottom: 0;
  margin: 0 !important;
  width: 55%;
  z-index: 999;
  /* background: #dadada; */
  /* padding: 20px !important; */
  padding: 0 0 20px 0 !important;
  border: none !important;
  border-radius: 0px !important;
}

input#coupon_code {
    width: 300px;
    float: left;
    background-color: #fff;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 15px !important;
    margin: 0;
    height: 46px !important;
    font-weight: 300 !important;
    padding: 8px 12px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
.coupon input.button {
  float: left !important;
  padding: 15px 14px;
  margin: 0;
  color: #fff;
  background: rgb(160, 161, 163);
  width: 200px;
  border-radius: 0px;
}
.coupon input.button:hover {
    background: #535353;
    color: #fff;
    border-color: #535353;
}
.woocommerce-page input.button {
    width: 300px;
    padding: 15px 14px !important;
}
.checkout_coupon input#coupon_code {
    width: 400px;
  }
  .checkout_coupon input.button {
    width: calc(100% - 400px);
    border-radius: 0px !important;
}
.woocommerce-error {
    border: none;
    /*position: fixed;*/
/*top: 0;*/
/*left: 0;*/
    width: 100%;
    /*z-index: 10;*/
    background: #d6878b;
    color: #fff;
    padding: 13px 17px;
}
.woocommerce-error::before {
    color: #fff;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 16px;
}
.woocommerce-error li {
    padding-left: 44px !important;
}
#product-step3 h3 {
    font-size: 26px;
    line-height: 1.4;
    letter-spacing: 0.4px;
    font-weight: 400;
    color: #272727;
    margin-bottom: 15px;
}
.shop_table thead th {
    padding-top: 4px;
    padding-bottom: 12px;
}
.product-name {
  width: -webkit-calc(100% - 150px );
  width: -moz-calc(100% - 150px );
  width: calc(100% - 150px );
  text-align: left;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0.3px;
  font-weight: 400;
  color: #272727;
}
th .product-quantity{
display: none !important;
}
.product-name .product-remove {
    display: none !important;
}
#order_review .opc_cart_item td.product-name {
    padding-left: 0 !important;
    min-width: initial !important;
    vertical-align: top !important;
}
.shop_table.order_details .product-total,
.shop_table .product-total {
    text-align: right;
}
.shop_table thead th {
    padding-top: 4px;
    padding-bottom: 12px;
}
.shop_table thead {
    border-bottom: 3px solid #DDD;
    text-transform: uppercase;
    color: #555555;
}
.woocommerce table.shop_table {
    border: 0px solid rgba(0,0,0,.1);
}
.shop_table .product-quantity {
    font-weight: 300;
    line-height: inherit;
    margin: 0 !important;
    float: none !important;
    margin-left: 6px !important;
}
.variation {
  margin: 0;
    margin-top: 6px;
    opacity: .7;
    vertical-align: top;
    font-size: 13px !important;
    line-height: 1.9em;
width: 100%;
/* float: left; */
    margin-bottom: 19px !important;
}
.xoo-wsc-sum-col dl:nth-of-type(2) {
    display: none;
}
.xoo-wsc-price{
  display: none;
}
.variation dt {
    /* text-transform: capitalize;
    width: auto;
float: left;
clear: both;
line-height: 1.6em; */
}
.variation dd {
    width: auto;
    float: left;
    clear: none;
    margin-left: 9px;
}
.variation dd p{
  margin: 0;
  font-weight: 400;
  font-size: 13px !important;

}
dl.addons {
    float: left;
    width: 100%;
    opacity: 0.7;
vertical-align: top;
line-height: 1.9em;
margin: 0;

}
.addons dl,
.addons dd,
.addons p {
    display: block;
    width: 100%;
    float: left;
    margin-left: 0;
}
.addons p {

}
.addons dt {
    width: 100%;
    margin-top: 8px;
}

span.addon-price {
    font-size: 90%;
}

tr.cart_item > td {
    /*padding-top: 0px !important;
    vertical-align: top !important;
    font-weight: 400;*/
}

tfoot td {
    /*text-align: right;*/
}
tr.cart-subtotal td, tr.cart-subtotal th {
    /*padding-top: 36px;*/
}
small.includes_tax {
    float: right;
    width: 200%;
    font-size: 60%;
    opacity: .7;
    margin-top: -4px;
}
tfoot td, tfoot th {
    /*vertical-align: top;
    padding-bottom: 10px;*/
}
.includes_tax .woocommerce-Price-amount.amount {
    margin: 0;
    font-weight: 300;
}
.cart_item .woocommerce-Price-amount.amount {
    font-weight: 400;
}
td.product-quantity .quantity{
  float: right;
}
td.product-price,
td.product-subtotal {
    text-align: right !important;
}
th.product-subtotal,
th.product-price,
th.product-quantity {
  text-align: right
}
.woocommerce-cart-form td.actions {
    padding: 20px 0 !important;
}

.woocommerce [name="update_cart"]{
  font-weight: 300 !important;
  padding: 16px 22px !important;
}

.product-name #edit_product {
    text-decoration: underline;
    font-weight: 300;
    font-size: 66%;
margin-top: 3px;
    margin-bottom: 3px;
    display: block;
    color: #1a0dab;
    cursor: pointer;
}
.summary p.price {
  color: #4a4a4a !important;
  font-size: 17px !important;
}
.summary span.prefix {
    margin-right: 7px;
}
.summary .woocommerce-product-details__short-description{
  padding: 20px 0 !important;
}

tfoot th {
    /*text-align: right;
    padding-right: 70px;*/
}
tfoot p {
    /*line-height: 1em !important;*/
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: transparent;
    border-radius: 0;
    border-top: 1px solid #d3ced2;
    /* margin-top: 20px; */
}
/* .wc_payment_method label input,
.place-order label input {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 22px;
    height: 100%;
    z-index: 9;
    background: none;
    -webkit-appearance: none;
       -moz-appearance: none;
         -o-appearance: none;
         opacity: 0;
} */
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row,
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    padding: 1em 0;
}

#place_order {
    width: 100%;
    background: #efa614;
    border-color: #efa614;
    color: #fff;
    font-weight: 300;
    padding: 16px 0;
    margin-top: 12px;
    border-radius: 100px;
}
#place_order:hover {
    background: #de9a12;
    border-color: #de9a12;
}

.payment_box {
    float: left;
    background: transparent !important;
    margin: 0 !important;
    padding: 0 0 1em 24px !important;
    max-width: 400px;
}
.payment_box p {
    font-size: 80%;
    line-height: 1.6em;
}
.wc_payment_method img{
  /* display: none; */
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    content: none;
  }
  .wc_payment_method  label span,
  .place-order label span {
      font-size: 13px;
      line-height: 29px;
  }
#ship-to-different-address-checkbox{
  display: none !important;
}

table.variations {
    max-width: 500px;
}



.woocommerce-order {
    background: #fff;
    height: 100%;
    padding: 57px;
}


.clear {
    display: table;
    width: 100%;
}
.show-invalid tr.invalid label {color: red;}
/*.show-invalid .invalid .selectboxit-container .selectboxit {border-color: red;}*/
/*.show-invalid .invalid .select-option.swatch-wrapper {border-color: red;}*/

.show-invalid .invalid h3.addon-name{color: red;}


@media(max-width:1200px){

}
@media(max-width:1020px){
  .summary,
  .woocommerce-product-gallery {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
    border: none;
  }
}
@media(max-width:800px){


}

@media(max-width:600px){
  .woocommerce-product-gallery {
    height: auto;
    width: 100%;
    position: relative;
  }
  .woocommerce-product-gallery__wrapper {
    padding: 0px;
  }
  .woocommerce-product-gallery__image {
    height: 200px;
  }
  .woocommerce-product-gallery img {
    position: relative;
    margin: auto;
    width: auto;
  }
  .image-terms {
    padding: 3px 0;
    text-align: center;
  }
  .summary {
    width: 100%;
  }
  .woocommerce-variation-add-to-cart {
    width: 100%;
    padding: 16px 0;
    position: relative;
    background: none;
    float: left;
    right: 0 !important;
}
  button.single_add_to_cart_button.button.alt {
    width: calc(100% - 130px);
    margin: 0;
    /* margin-top: 20px; */
    padding: 12px 0;
  }
  a.showcoupon {
    left: 15px;
    bottom: 10px;
  }
  tfoot th {
    padding-right: 0px;
  }

  #product-step2, #product-step3,
  .summary {
    padding-left: 15px;
    padding-right: 15px;
  }
  .wcopc .product_title {
    font-size: 27px;
  }
  .woocommerce-product-details__short-description p {
    max-height: 64px;
    overflow: hidden;
    transition: all .2s ease;
  }
  .woocommerce-product-details__short-description {
    position: relative;
  }
.woocommerce-product-details__short-description:after {
    content: 'Show description';
    position: absolute;
    bottom: -20px;
    font-size: 13px;
    color: #1a0dab;
    text-decoration: underline;
    cursor: pointer;
  }
  .woocommerce-product-details__short-description:before {
    content: '';
    position: absolute;
    background: -moz-linear-gradient(top, rgba(229,229,229,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(229,229,229,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(229,229,229,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#ffffff',GradientType=0 );
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .woocommerce-product-details__short-description.show p {
    max-height: none;
    overflow: visible;
  }
  .woocommerce-product-details__short-description.show:after,
  .woocommerce-product-details__short-description.show:before{
    content: none !important;
  }

  .woocommerce-page .selectboxit-container,
  .woocommerce-page .selectboxit-container .selectboxit-options a,
  .woocommerce-page .variations select,
  .woocommerce-page .selectboxit-container .selectboxit-options,
  .woocommerce-page .selectboxit-container .selectboxit {
    width: 100% !important;
  }
  a.reset_variations {
    /* display: block !important; */
    margin-top: 7px;
    margin-bottom: 15px;
  }
  .product-addon {
    margin-bottom: 20px;
  }
  .quantity {
    float: none;
      margin: 0;
      text-align: left;
  }
  .shop_table .product-quantity{
    float: left;
    width: 100%;
    margin: 0 !important;
  }
  td.product-remove {
    padding: 11px !important;
  }
  .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    float: left;
    width: 100%;
  }
  .price-total {
    float: right;
    width: 57%;
    text-align: right;
  }
  .woocommerce-page .quantity .selectboxit-container,
  .woocommerce-page .quantity .selectboxit-container .selectboxit-options a,
  .woocommerce-page .quantity .variations select,
  .woocommerce-page .quantity .selectboxit-container .selectboxit {
    width: 53px !important;
  }
  .woocommerce-page .selectboxit-option-icon-container {
    display: none !important;
  }
  .product_meta {
    padding-bottom: 0;
  }
  #product-step2, #product-step3 {
    padding-top: 39px;
    padding-bottom: 39px;
  }
  #billing_email_field, #shipping_city_field, #billing_first_name_field,
  #billing_email_field, #billing_phone_field, #shipping_city_field, #shipping_postcode_field, #billing_first_name_field, #billing_last_name_field {
    width: 100%;
    float: left;
    margin: 0;
  }
  .product-quantity{
    margin: 0 !important;
  }
  form.checkout_coupon {
    position: fixed;
    width: 100%;
    padding: 20px 15px;
  }
  input#coupon_code {
    width: 100%;
  }


}




/* thank you page*/
.woocommerce-order-received {
    background: #efefef !important;
}
.woocommerce-order-received .woocommerce-order {
    max-width: 500px;
    margin: 50px auto;
    border: 1px solid #e3e3e3;
}
.woocommerce-order-received .body-wrapper {
    background: none;
}
 .woocommerce-thankyou-order-failed,
.woocommerce-thankyou-order-received {
    font-size: 28px;
    font-weight: 300;
    line-height: 1.3em;
}
a.button.pay {
    display: block;
    text-decoration: underline;
}
section.woocommerce-order-details {
    border-top: 1px solid #efefef;
    margin-top: 30px;
    padding-top: 30px;
    margin-bottom: 0 !important;
}
h2.woocommerce-order-details__title {
    font-family: 'museo-sans-rounded', sans-serif;
    font-size: 26px;
    line-height: 1.4;
    letter-spacing: 0.4px;
    font-weight: 400;
    color: #272727;
    margin-bottom: 15px;
}
ul.wc-item-meta {
    margin: 0;
    /*margin-top: 6px;*/
    opacity: .7;
    vertical-align: top;
    line-height: 1.9em;
    width: 100%;
    float: left;
}
.wc-item-meta li {
    /*margin-top: 8px;*/
    width: 100%;
    float: left;
}
.wc-item-meta strong.wc-item-meta-label {
    text-transform: capitalize;
    width: auto;
    float: left;
    clear: both;
    line-height: 1.42;
    /*padding-right: 11px;*/
    font-size: 14px;
}
.wc-item-meta p {
    width: auto;
    float: left;
    clear: none;
    margin-left: 9px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42;
    margin: 0;
}
.woocommerce-table--order-details td.woocommerce-table__product-name.product-name a,
.woocommerce-table--order-details td.woocommerce-table__product-name.product-name {
    width: 100%;
    font-size: 15px !important;
    font-weight: 300;
    text-decoration: none;
    color: #000;
}
.woocommerce-table--order-details ul.wc-item-meta {
    margin-top: 6px;
}
.woocommerce-table--order-details strong.wc-item-meta-label {
    font-weight: 300;
}
.woocommerce  .woocommerce-table--order-details table.shop_table td {
    padding: 15px 12px;
}

.woocommerce-table--order-details  tfoot th {
  padding-right: 0;
width: 57%;
}
tfoot tr:first-child td,
tfoot tr:first-child th {
    padding-top: 32px;
}
.woocommerce-columns--2:after,
.woocommerce-columns--2:before{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
section.woocommerce-customer-details {
    border-top: 1px solid #efefef;
    margin-top: 0px;
    padding-top: 30px;
}
address {
    font-style: normal;
    border: none !important;
    padding: 0 !important;
    line-height: 1.5em;
    font-weight: 300;
}
.finished {
    width: 100%;
    cursor: pointer;
    text-align: center;
}
.woocommerce-order-details .shop_table thead {
    display: none;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details{
  margin-top: 20px;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    width: 100%;
    margin: 0;
    margin-top: 3px;
    border: none;
    font-size: 14px;
    font-weight: 300
}
.woocommerce ul.order_details li strong {
    display: inline-block;
    margin-left: 4px;
    font-weight: 400;
    font-size: 17px;
}
.woocommerce-columns--addresses h2.woocommerce-column__title {
    margin-bottom: 7px;
    font-weight: 600;
}
.woocommerce table.woocommerce-table--order-details td {
    padding: 14px 12px !important;
}
.woocommerce table.woocommerce-table--order-details tfoot td {
    padding: 7px 12px !important;
}


/* order pay page*/
.woocommerce-order-pay .woocommerce {
    max-width: 500px;
    margin: 50px auto;
    border: 1px solid #e3e3e3;
    background: #fff;
    padding: 57px;

}
.woocommerce-order-pay  {
    background: #efefef !important;
}
.woocommerce-order-pay .body-wrapper {
    background: none;
}
.woocommerce-order-pay .form-row {
    float: none;
}
.woocommerce-order-pay  .product-subtotal {
    vertical-align: top;
    padding-left: 15px;
}
@media(max-width:500px){
  .woocommerce-order-pay .woocommerce,
  .woocommerce-order-received .woocommerce-order {
    margin: 0;
    padding: 8% !important;
    border: none;
  }
}
.woocommerce table.shop_table tfoot td {
    font-weight: 400;
    text-align: right;
    margin: 0;
    padding: 15px 12px;

}
/* .woocommerce-checkout-payment .wc_payment_methods{
  display: none;
} */

.order-total .woocommerce-Price-amount{
    font-weight: 900;
}
.tax-total .woocommerce-Price-amount {
    font-weight: 400;
}

/* measurement pricing table*/
#price_calculator {
  background: #efefef;
  border: 22px solid #efefef;
}
#price_calculator td {
    padding: 7px 0;
}
#price_calculator input {
    max-width: 80px;
    text-align: right;
    width: auto;
    padding: 7px 6px;
    border: 1px solid #e3e3e3;
}
.total-amount {
    border-top: 1px solid #e3e3e3;
}
.total-amount td{
  padding-top: 17px !important;
}
.width-input td{
  padding-bottom: 17px !important;
}
#product-addons-total {
    /*padding: 0px 22px;*/
}
#product-addons-total dd,
#product-addons-total dt {
     clear: none;
}
#product-addons-total dd {
    text-align: right;
}
#product-addons-total .amount {
    display: block;
    margin: 0;
}
#product-addons-total dd:first-of-type,
#product-addons-total dt:first-of-type {
    display: none;
}

.product-addon-cutting-charge label > span {
    float: right;
}
.product-addon-cutting-charge label{
  padding: 0 !important;
  font-size: 17px;
  font-weight: 400;
}
.product-addon-totals dt,
.product-addon-totals dd,
.product-addon-totals strong span {
    font-size: 17px;
    font-weight: 400;
}
.product-addon-cutting-charge {
    /*padding: 0 22px;*/
    margin-bottom: 3px !important;
    margin-top: 41px !important;

}
.woocommerce-variation-price .woocommerce-price-suffix {
    /* display: none; */
}
.product-addon-totals {
    margin-top: 0px !important;
}
form.variations_form.cart {
    /*max-width: 450px;*/
}



/* cart */
.woocommerce-cart-form__cart-item .product-name a {
    color: #000;
    text-decoration: none;
}
.variation dd p,
.variation dt {
    line-height: 1.6em;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 180px;
}
.woocommerce table.shop_table .woocommerce-cart-form__cart-item td {
    padding: 27px 12px;
}
.woocommerce table.shop_table th {
    font-weight: 300;
    font-size: 14px;
}
.cart_totals td{
    text-align: right;
}
.cart_totals th {
    text-align: left;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    max-width: 450px;
}
.cart_totals h2 {
    margin-bottom: 7px;
    font-weight: 300;
    display: none;
}

/*Checkout*/
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    line-height: 1em;
    margin: 15px 0;
}

.woocommerce-checkout #payment ul.payment_methods li input{
  float: left;
}
#order_review .cart_item td {
    padding: 25px 12px;
    vertical-align: top;
}
#order_review .th{
  font-size: 14px;
}


/* Yith search*/
.yith-ajaxsearchform-container {
    max-width: 500px;
    margin: auto;
}
  #yith-ajaxsearchform .search-navigation {
    width: calc(100% - 100px);
    float: left;
  }
  input#yith-searchsubmit {
    width: 100px;
    height: 55px;
    background: #30bbdc;
    background-size: 24px;
    cursor: pointer;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0 !important;
  }
  input#yith-s {
    float: left;
    width: 100%;
    background: #fff;
    border: none;
    border-right: 0px;
    border-radius: 0;
    font-size: 14px;
    color: #4a4a4a;
    height: 55px;
    line-height: 18px;
    padding: 15px 20px;
    box-sizing: border-box !Important;
  }

  .autocomplete-suggestions {
    margin-top: 50px;
    padding: 0;
  }
  .autocomplete-suggestion .yith_wcas_result_content {
    line-height: 1.8em;
    margin-top: 11px;
  }
  .autocomplete-selected,
  .autocomplete-suggestion:hover {
    background-color: #efefef;
  }






  @media (max-width: 1020px){
    .woocommerce div.product div.images.woocommerce-product-gallery{
      display: none;
    }
    .woocommerce-tabs.wc-tabs-wrapper {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 50px;
    }
    .woocommerce-tabs p table {
      width: 101% !important;
    }
    .product-name{
      width:100%;
    }
    #product-step2, #product-step3 {
      width:100%;
      margin-top: 30px;
    }
  }

  @media (max-width: 768px){
    .woocommerce-account .woocommerce-MyAccount-navigation {
      float: left !important;
      width: 30% !important;
    }
    .woocommerce-account .woocommerce-MyAccount-content {
      float: right;
      width: 68%;
    }
    .woocommerce-MyAccount-content a.button {
    float: none !important;
    margin-top: 0px !important;
      }
  }
  @media (max-width: 735px){
    nav.woocommerce-MyAccount-navigation {
      border-bottom: 1px solid #f3f3f3;
      padding-bottom: 15px;
      margin-bottom: 20px;
    }
    .woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
      float: none !important;
      width: 100% !important;
    }
  }


  .woocommerce-MyAccount-navigation-link a {
      text-decoration: none;
      line-height: 2.2em;
      color: #4a4a4a;
  }
  .woocommerce-MyAccount-navigation-link a:hover {
      text-decoration: underline;
      line-height: 2.2em;
      color: #30bbdc;
  }
  .woocommerce-MyAccount-content wc-item-meta li {
    margin: 5px 0;
  }

  .woocommerce-MyAccount-content p.form-row label {
    padding-left: 0;
  }
  .woocommerce-MyAccount-content .form-row > strong {
    float: left;
  }
  .woocommerce-MyAccount-content .form-row-first{
    margin-right:0 !important;
  }
  .woocommerce-MyAccount-content .form-row-last{
    margin:0 !important;
    margin-left:2% !important;
  }
  .woocommerce-MyAccount-content #respond input#submit,
  .woocommerce-MyAccount-content a.button,
  .woocommerce-MyAccount-content button.button,
  .woocommerce-MyAccount-content input.button {
    /* float: right; */
    /* margin-top: 34px; */
  }

  ul.tabs.wc-tabs {
      display: none;
  }
  input#rememberme {
    display: none;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    margin-top: 0px;
    margin-bottom: 0px;
}

    .woocommerce-order-received header,
    .woocommerce-order-received .header-offset,
    .woocommerce-order-received .footerCopyright_layout,
    .woocommerce-order-received .footer_layout {
        display: none !important;
    }

    .create-an-account {
        background: #f3f3f3;
        width: 100%;
        text-align: center;
        padding: 20px;
    }


    .product-addon-your-reference h3.addon-name {
        float: left;
        width: 40%;
        line-height: 3em;
    }
    .product-addon-your-reference p.form-row.form-row-wide {
    width: 60%;
    float: right;
}
@media(max-width:600px){
  .product-addon-your-reference p.form-row.form-row-wide {
  width: 100%;
}
}

#shipping_method label {
    font-size: 87%;
    /*text-align: right !important;*/
    /*display: inline;*/
    float: none !important;
    line-height: 16px;
    padding-left: 29px !important;
}
#shipping_method {
  float: right;
}
.th {
    float: left;
    text-align: left;
    font-weight: bold;
}

.woocommerce-form-login {
    max-width: 500px;
    margin: auto !important;
}
.woocommerce-form-login .woocommerce-form-row label{
  padding: 0 !important;
}
.woocommerce-account .woocommerce > h2{
  text-align: center;
  margin-bottom: 20px;
}
.order-again{
  display: none;
}

.woocommerce table.shop_table td #shipping_method small {
    font-weight: 300;
    color: #656565;
  }

  .product-details-single .product-details .single_variation_wrap .woocommerce-variation-price {
      background-image: url('../../images/default/loading-black.gif');
      background-size: 40px;
      background-repeat: no-repeat;
      background-position: left 20px center;
      float: left;
      width: 100%;
  }
  .product-details-single .product-details .single_variation_wrap .woocommerce-variation-price .price{
      background: #fff;
  }
  small.woocommerce-price-suffix {
      opacity: .5;
      font-weight: 300;
      font-size: 68%;
  }
  p.woocommerce-LostPassword.lost_password a {
      color: #44A147;
  }
  .woocommerce-account h2{
    font-size: 34px;
    font-weight: 300;
    color: #656565;
    font-family:  'Gill Sans', sans-serif;
    line-height: 1em;
  }

.woocommerce-orders-table__cell{
  padding: 15px 8px !important;
}
.woocommerce-MyAccount-navigation-link a:hover {
    text-decoration: underline;
    line-height: 2.2em;
    color: #44A147;
}



#product-step2 .h3,
#product-step2 h3 {
  font-size: 28px;
  font-weight: 900;
  line-height: 36px;
  -webkit-font-smoothing: antialiased;
  text-transform: none;
    color: #017dc4;
    padding: 18px 0 0px;
    margin-bottom: 15px;
    width: 98.5%;
    border-top-width: 1px !important;
    border-bottom: none !important;
}
#product-step3 {
    background: #fff;
    border: 1px solid #017dc4;
    padding: 30px 22px;
}
#product-step3 h3{
  font-size: 28px;
  font-weight: 900;
  line-height: 36px;
  -webkit-font-smoothing: antialiased;
  color: #017dc4;
  padding: 0 9px;
}

#place_order {
    background: #f16522;
    border-color: #f16522;
    text-transform:uppercase;
    font-weight: 800;
}
#place_order:hover {
    background: #bf4e17;
    border-color: #bf4e17;
}

.woocommerce-info {
    border: none;
    background: none;
    padding: 0 0 20px 0px;
}
.woocommerce-info::before{
    content: none;
}
a[ref="nav"] {
    max-width: 200px;
    display: block;
    margin-bottom: 20px;
}
/*#product-step3 #payment .payment_methods{
  display: none;
} */


#payment h4 {
    margin-top: 20px;
    margin-bottom: -10px;
}
strong .woocommerce-Price-amount{
  font-weight: bold;
}
tr.shipping > td > p {
    font-size: 14px;
    font-weight: 300;
    margin: 0;
}
.woocommerce .woocommerce-terms-and-conditions, .woocommerce-page .woocommerce-terms-and-conditions {
    padding: 0.618em 0.618em 0.618em 0;
}
